
.0[default]
Version=2.4B
Auteur=Kanaberra & DaGon
NbBackground=3
Led=oooo
UseOptions=oui
[Generale]
BackVisualizer=non
EnvMap=Smap
AppGen=Verre
GenMat=ReflectSurface
GenTex=steel
GenBoutonsMatOn=GameHilite
GenBoutonsTexOn=GameHilite_01
GenBoutonsMatOff=GameHilite
GenBoutonsTexOff=Outline
[MainMenu]
OrbExtMat=Reflectsurface
OrbExtTex=steel
OrbIntMat=Reflectsurface
OrbIntTex=steel
CellTex=cellwall
PodMenu01Mat=GameHilite
PodMenu01Tex=xbox4
PodMenu02Mat=GameHilite
PodMenu02Tex=xbox5
Menu1OnMat=GameHilite
Menu1OnTex=GameHilite_01
Menu1OnAlpha=1
Menu1OffMat=GameHilite
Menu1OffTex=Outline
Menu1OffAlpha=0.5
Menu1OnTextMat=FlatSurfaces
Menu1OffTextMat=NavType
Str01Mat=ReflectSurface
Str01Tex=steel
Str02Mat=ReflectSurface
Str02Tex=steel
Str03Mat=ReflectSurface
Str03Tex=steel
Str04Mat=ReflectSurface
Str04Tex=steel
Str05Mat=ReflectSurface
Str05Tex=steel
Str06Mat=ReflectSurface
Str06Tex=steel
Str07Mat=ReflectSurface
Str07Tex=steel
Str08Mat=ReflectSurface
Str08Tex=steel
Str09Mat=ReflectSurface
Str09Tex=steel
Str10Mat=ReflectSurface
Str10Tex=steel
Str11Mat=ReflectSurface
Str11Tex=steel
Str12Mat=
[ApparenceMainMenu]
1=oui
2=1
3=oui
4=2
5=oui
6=-2
7=jbone
8=oui
9=oui
10=2
11=oui
12=xbox4
13=non
14=non
15=0
16=0
17=2
18=3
19=0
20=0
21=spheremap
22=xboxbg1
23=non
24=0
25=0
26=0
27=0
28=0
29=0
[Panel]
TypeHeure=text
ClockMat=ReflectSurface
ClockTex=steel
ClockTextMat=Black80
ClockText02Mat=FlatSurface
HeureMat=FlatSurface
ShiftMat=NavType
PlayMat=FlatSurface
[Keyboard]
KeyMat=ReflectSurface
KeyTex=GameHilite_01
[ApparenceMenusDD]
3=non
4=non
5=non
6=oui
7=icon+jbone
8=oui
9=oui
10=oui
11=oui
12=oui
[ApparenceMenusDD02]
1=non
2=non
3=non
4=non
5=oui
6=jbone
7=droite
8=oui
9=rnd
10=oui
11=oui
12=oui
13=oui
[ApparencePanelMusic]
1=oui
2=rnd
3=oui
4=rnd
5=oui
6=rnd
[ApparenceMusicMenu]
1=non
2=non
3=non
4=oui
5=icon+jbone
6=oui
7=oui
8=oui
9=oui
[ApparenceMusicPlayMenu]
1=non
2=non
3=non
4=oui
5=icon+jbone
6=oui
7=oui
8=oui
9=oui
[ApparenceMusicPlayMenu2]
1=non
2=non
3=non
4=oui
5=jbone
6=oui
7=oui
8=oui
9=oui
10=oui
11=rnd
12=oui
[ApparenceMusicCopyMenu]
1=non
2=non
3=non
4=oui
5=jbone
6=oui
7=oui
8=oui
9=oui
[ApparenceMemoryMenu]
1=non
2=non
3=non
4=non
5=oui
6=jbone
7=oui
[ApparenceMemoryMenu2]
1=non
2=non
3=non
[ApparenceMemoryMenu3]
1=non
2=non
3=non
4=oui
5=jbone
6=oui
7=oui
[ApparenceMenuConfig]
2=non
3=non
4=non
5=oui
6=icon+jbone
7=oui
8=oui
9=oui
10=oui
[ApparenceClockMenu]
1=non
2=non
3=non
[ApparenceAudioMenu]
1=non
2=non
3=non
[ApparenceVideoMenu]
1=non
2=non
3=non
[ApparenceControlMenu]
1=non
2=non
3=non
[ApparenceInfoMenu]
1=non
2=non
3=non
[ApparenceFTPMenu]
1=non
2=non
3=non
[ApparenceSkinsMenu]
1=non
2=non
3=non
4=non
5=non
6=oui
7=jbone
8=oui
9=oui
10=oui
11=oui
[ApparenceVentilMenu]
1=non
2=non
3=non
